 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 440px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 381px;
  margin: 30px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 536px;
}

.u-section-2 .u-list-1 {
  width: 491px;
  margin: 0 297px 0 352px;
}

.u-section-2 .u-repeater-1 {
  min-height: 272px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 1px auto 0 10px;
}

.u-section-2 .u-text-1 {
  margin: -46px -35px 0 76px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 1px auto 0 10px;
}

.u-section-2 .u-text-2 {
  margin: -46px -35px 0 76px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 1px auto 0 10px;
}

.u-section-2 .u-text-3 {
  margin: -46px -35px 0 76px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-2 {
  width: 491px;
  margin: 12px 297px 56px auto;
}

.u-section-2 .u-repeater-2 {
  min-height: 196px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 12px;
}

.u-section-2 .u-text-4 {
  margin: -45px -35px 0 76px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 12px;
}

.u-section-2 .u-text-5 {
  margin: -45px -35px 0 76px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: 197px;
    margin-left: 252px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-right: 87px;
    margin-left: 142px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-2 .u-list-1 {
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-list-2 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 12px;
  }
}